.shell {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/* max-width: 1344px */
}
.shell {
	/* max-width: 1184px; */
	padding-left: 16px;
	padding-right: 16px;
	/*margin: auto*/
}

.shell--fluid {
	max-width: none
}
.shell1 {
	/* display: -webkit-box;
	display: -ms-flexbox;
	display: flex; */
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/* max-width: 1344px */
}
.shell1 {
	max-width: 1184px;
	padding-left: 16px;
	padding-right: 16px;
	margin: auto
}

.shell1--fluid {
	max-width: none
}
.menu-trigger {
	display: block;
	text-decoration: none;
	width: 125px
}

.menu-trigger em {
	font-size: 14px;
	color: #1a2d59;
	font-style: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 52px;
	margin-left: 15px
}

.menu-trigger em,.menu-trigger strong {
	display: inline-block;
	vertical-align: middle
}

.menu-trigger strong {
	width: 30px;
	height: 20px;
	position: relative
}

.menu-trigger span {
	position: absolute;
	height: 2px;
	width: 30px;
	background: #002a5b;
	display: block;
	left: 0;
	right: 0;
	-webkit-transition: top .2s .25s,left .2s .25s,opacity .2s .25s,-webkit-transform .2s 0s;
	transition: top .2s .25s,left .2s .25s,opacity .2s .25s,-webkit-transform .2s 0s;
	-o-transition: top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s;
	transition: top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s;
	transition: top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s,-webkit-transform .2s 0s;
	border-radius: 0
}

.menu-trigger span:first-child {
	top: 0
}

.menu-trigger span:nth-child(2) {
	top: 9px
}

.menu-trigger span:nth-child(3) {
	top: 18px
}

.menu-trigger.active span {
	-webkit-transition: background .2s,top .2s,left .2s,opacity .2s,-webkit-transform .2s .25s;
	transition: background .2s,top .2s,left .2s,opacity .2s,-webkit-transform .2s .25s;
	-o-transition: background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s;
	transition: background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s;
	transition: background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s,-webkit-transform .2s .25s
}

.menu-trigger.active span:first-child,.menu-trigger.active span:nth-child(3) {
	top: 9px
}

.menu-trigger.active span:nth-child(2) {
	opacity: 0
}

.menu-trigger.active span:first-child {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}

.menu-trigger.active span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.menu-active .header .header__popup {
	height: calc(100vh - 120px);
	padding: 40px 0
}

.menu-active .header.header--shrink .header__popup {
	height: calc(100vh - 80px)
}

.navbar-light .navbar-toggler {
	border: none !important;
}

.navbar a:hover {
	text-decoration: none !important;
}

.header .nav-utilities {
	transition: .3s;
	display: block;
	width: auto;
}

@media (min-width: 768px) {
	.header .nav-utilities {
		width:100%;
	}
}

.header .nav-utilities ul li {
	transition: .3s;
	opacity: 1;
	transform: translateY(0)
}

@media (min-width: 768px) {
	.header .nav-utilities ul li.nav__login {
		opacity:1;
		transform: translateY(0)
	}
}

.header .nav-utilities ul li.nav__login .ico-login {
	background: url(../images/ribbon.gif) no-repeat center;
	background-size: 99px 160px;
	height: 160px;
	width: 99px;
	margin-right: -16px
}

.header .nav-utilities ul li.nav__search {
	display: inline-block
}

.header .nav-utilities ul li.nav__login-mobile {
	display: inline-block;
	margin-right: 21px
}

.header .nav-utilities ul li.nav__login-mobile .ico-login {
	width: 17px;
	height: 21px;
	background: url(../images/login-icon.svg) no-repeat center
}

@media (min-width: 768px) {
	.header .nav-utilities ul li.nav__login-mobile {
		display:none!important
	}
}

.header .nav-utilities ul li.phone {
	overflow: hidden
}

.header .nav-utilities ul li.phone a {
	cursor: pointer
}

.header .nav-utilities ul li.phone span {
	display: none;
	color: #fff;
	font-family: "Open Sans";
	font-weight: 700;
	transition: .2s transform;
	transform: translateX(-100%)
}

@media (min-width: 768px) {
	.header .nav-utilities ul li.phone span {
		display:inline-block;
		padding-right: 10px
	}
}

.header .nav-utilities ul li.phone:hover span {
	transform: translateX(0)
}

.header .nav-utilities ul li a {
	display: block
}

.header .nav-utilities .ico-phone {
	background: url(../images/phone-blue-icon.png) no-repeat center;
	background-size: 16px 21px
}

@media (min-width: 768px) {
	.header .nav-utilities .ico-phone {
		background:url(assets/images/phone-icon.png) no-repeat center;
		background-size: 18px 24px
	}
}

.header .nav-utilities .ico-location {
	background: url(assets/images/location-blue-icon.png) no-repeat center;
	background-size: 14px 19px
}

@media (min-width: 768px) {
	.header .nav-utilities .ico-location {
		background:url(assets/images/location-icon.png) no-repeat center;
		background-size: 18px 24px
	}
}

.header .nav-utilities .ico-search {
	background: url(assets/images/search-blue-icon.png) no-repeat center;
	background-size: 16px 16px
}

.header .header__link {
	color: #ff0000;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	line-height: 40px;
	/* width: 125px */
}

.header .header__link:hover {
	color: #002a5b
}

@media (min-width: 768px) {
	.header .nav-utilities .ico-search {
		background:url(../images/search-icon.png) no-repeat center;
		background-size: 24px 24px
	}
}
.ico-login,.menu-active .search-active .ico-login {
	background: url(../images/images/login-button.svg) no-repeat 0 0;
	width: 80px;
	height: 160px;
	display: inline-block;
	vertical-align: middle;
	background-size: cover
}

.ico-search,.menu-active .search-active .ico-search {
	background: url(../images/images/search-white.svg) no-repeat 0 0;
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background-size: cover
}

.ico-location,.menu-active .search-active .ico-location {
	background: url(../images/images/location-white.svg) no-repeat 0 0;
	width: 18px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background-size: cover
}

.ico-phone,.menu-active .search-active .ico-phone {
	background: url(../images/images/phone-white2.svg) no-repeat 0 0;
	width: 18px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	background-size: cover
}

.menu-active .ico-search {
	background-image: url(../images/images/search-icon.svg)
}

.menu-active .ico-location {
	background-image: url(../images/images/location.svg)
}

.menu-active .ico-phone {
	background-image: url(../images/images/phone.svg)
}

.nav-utilities {
	position: absolute;
	/* top: 100%; */
	left: 0;
	right: 0;
	/* width:100%; */
	max-width: 1344px;
	margin: auto;
	z-index: 11;
	height: 0;
	padding: 0 16px
}

.nav-utilities i {
	-webkit-transition: background-image .3s;
	-o-transition: background-image .3s;
	transition: background-image .3s
}

.nav-utilities a:hover {
	opacity: .7
}

.nav-utilities ul {
	float: right;
	list-style: none;
}

.nav-utilities ul:after {
	content: "";
	display: block;
	clear: both
}

.nav-utilities ul li {
	float: left;
	margin-top: 15px
}

.nav-utilities ul li:last-child {
	margin-top: 0
}

.nav-utilities ul li+li {
	margin-left: 32px
}

@media(max-width: 767px) {
	.nav-utilities {
		padding:0;
		margin: 0;
		width: 94px;
		height: auto
	}

	.nav-utilities ul {
		float: none;
	}

	.nav-utilities .nav__login {
		display: none!important
	}

	.nav-utilities ul li {
		display: inline-block;
		vertical-align: middle;
		margin: 0;
		float: none
	}

	.nav-utilities ul li+li {
		margin-left: 0
	}

	.nav-utilities i {
		display: block
	}

	.nav-utilities .ico-location {
		background-image: url(../images/images/location-blue.svg);
		width: 14px;
		height: 19px
	}

	.nav-utilities .ico-phone {
		background-image: url(../images/images/phone-blue.svg);
		width: 16px;
		height: 21px
	}

	.nav-utilities .ico-search {
		background-image: url(../images/images/search-blue.svg);
		width: 16px;
		height: 16px
	}

	.nav-utilities ul li {
		display: none
	}

	.nav-utilities .nav__search {
		display: block
	}

	.nav-utilities {
		width: 16px
	}

	.menu-active .nav-utilities {
		width: 138px
	}

	.menu-active .nav-utilities ul li {
		display: inline-block
	}

	.menu-active .nav-utilities ul li+li {
		margin-left: 21px
	}
}

/* ================ MAIN BANNER ================ */

.main-banner {
font-family: 'Poppins', sans-serif;
background: url(../https://via.placeholder.com/1087x1024) #121318;
background-repeat: no-repeat;
background-position: top right;
position: relative;
}
.banner-slider {
padding: 285px 0 163px;
}
.main-banner-text {
max-width: 770px;
}
.main-banner-text>span {
display: inline-block;
color: #A9AFC3;
font-size: 16px;
letter-spacing: 0.05em;
line-height: 150%;
text-transform: uppercase;
position: relative;
padding-left: 86px;
margin-bottom: 19px;
margin-top: -4px;
}
.main-banner-text>span:before {
content: '';
position: absolute;
top: 50%;
left: 0;
width: 60px;
height: 1px;
background-color: #a8afc2;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);
}
.main-banner-text>h1 {
font-weight: 700;
font-size: 120px;
line-height: 100%;
text-transform: capitalize;
color: #FFFFFF;
margin-bottom: 31px;
}
.main-banner-text>h1 span {
display: inline-block;
background-color: #dc4242;
width: 20px;
height: 20px;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
-ms-border-radius: 100px;
-o-border-radius: 100px;
border-radius: 100px;
position: relative;
left: 5px;
}
.main-banner-text>p {
font-weight: 300;
font-size: 22px;
line-height: 150%;
color: #A9AFC3;
max-width: 580px;
margin-bottom: 70px;
}

.play-video-div {
display: table-cell;
}
.poly1 {
display: table-cell;
width: 130px;
height: 130px;
position: relative;
}
.poly1:before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 130px;
height: 130px;
background-image: url(assets/images/VEihzJX.png);
background-repeat: no-repeat;
background-size: cover;
transition: 0.3s all ease;
}
.poly1:hover:before {
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-ms-transform: scale(0.8);
-o-transform: scale(0.8);
transform: scale(0.8);
}
.poly2 {
position: absolute;
display: inline-block;
width: 100px;
height: 100px;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
.poly2:before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100px;
height: 100px;
background-image: url(assets/images/VEihzJX.png);
background-repeat: no-repeat;
background-size: cover;
transition: 0.3s all ease;
}
.play-video {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%) scale(0.9);
-moz-transform: translate(-50%, -50%) scale(0.9);
-ms-transform: translate(-50%, -50%) scale(0.9);
-o-transform: translate(-50%, -50%) scale(0.9);
transform: translate(-50%, -50%) scale(0.9);
display: inline-block;
color: #fff;
width: 80px;
height: 80px;
background-color: #dd4142;
text-align: center;
line-height: 90px;
border-radius: 50%;
}
.play-video>img {
width: auto;
display: inline-block;
}
.pl-text {
display: table-cell;
padding-left: 10px;
vertical-align: middle;
}
.pl-text>h3 {
font-size: 16px;
line-height: 150%;
letter-spacing: 0.05em;
text-transform: uppercase;
color: #FFFFFF;
border-bottom: 1px solid #2A2E3D;
padding-bottom: 10px;
margin-bottom: 4px;
}
.pl-text>span {
display: block;
font-size: 18px;
line-height: 150%;
font-family: 'Muli', sans-serif;
color: #DD4242;
}
.banner-slider .slick-prev, .banner-slider .slick-next {
top: auto;
bottom: 70px;
position: absolute;
}
.banner-slider .slick-prev {
right: 220px;
}
.banner-slider .slick-next {
right: 150px;
}
#html5-watermark {
display: none !important;
}
#html5lightbox-web-iframe img {
float: none;
}
.main-banner {
background-size: cover;
background-position: center;
background-repear: no-repeat;
}
.slick-prev, .slick-next {
color: #fff;
font-size: 16px;
position: relative;
background: transparent;
border: none;
cursor: pointer;
padding-bottom: 20px;
}
.slick-prev:before, .slick-next:before {
content: '';
position: absolute;
bottom: 0;
left: 0;
width: 60px;
height: 1px;
/* background-color: #fff; */
}
@media (max-width: 1366px) {
.main-banner-text.title-hd>h1 {
	font-size: 54px;
}
}
@media (max-width: 1200px) {
header .container {
	padding: 0 15px;
}
nav {
	padding-left: 40px;
}
nav ul li {
	margin-right: 40px;
}
nav ul li:last-child {
	margin-right: 0;
}
.main-banner-text>h1 {
	font-size: 80px;
}
.main-banner-text>p {
	max-width: 100%;
}
.banner-slider .slick-prev {
	right: 150px;
}
.banner-slider .slick-next {
	right: 50px;
}
.main-banner-text {
	max-width: 600px;
}
}
@media (max-width: 991px) {
.banner-slider {
	padding: 210px 0 130px;
}
}
@media (max-width: 768px) {
.main-banner-text>h1 {
	font-size: 54px;
}
.main-banner-text>p {
	font-size: 18px;
	line-height: 34px;
	margin-bottom: 40px;
}
.main-banner-text {
	padding: 10px;
}
}
@media (max-width: 480px) {
.main-banner-text>h1 {
	font-size: 40px;
}
.main-banner-text>h1 span {
	width: 10px;
	height: 10px;
	left: 0;
}
.banner-slider {
	padding: 80px 0 130px;
	height: 100vh;
}
.main-banner-text>p {
	font-size: 15px;
	line-height: 27px;
}
.banner-slider .slick-prev, .banner-slider .slick-next {
	bottom: 25px;
}
}

.announcement {
	position: relative;
	background-color: #fff;
	padding: 16px;
	z-index: 10
}

@media (min-width: 768px) {
	.announcement {
		background-color:transparent;
		position: absolute;
		bottom: 16px;
		right: 16px;
		max-width: 45%;
		padding: 0
	}
}

@media (min-width: 992px) {
	.announcement {
		max-width:550px
	}
}

.announcement__inner {
	background-color: #1E90FF;
	padding: 24px
}

@media (min-width: 768px) {
	.announcement__inner {
		padding:32px
	}
}

.announcement__diagonal {
	position: relative;
	display: block;
	width: 100%;
	height: 32px;
	background-color: transparent
}

.announcement__diagonal::after,.announcement__diagonal::before {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%
}

.announcement__diagonal::before {
	z-index: 1;
	left: 0;
	background: linear-gradient(to top right,#1E90FF 50%,transparent 50%)
}

.announcement__diagonal::after {
	right: 0;
	background: linear-gradient(to top left,#ff0000 50%,transparent 50%)
}

.announcement__title {
	display: block;
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 16px
}

@media (min-width: 768px) {
	.announcement__title {
		font-size:28px;
		margin-bottom: 24px
	}
}

@media (min-width: ) {
	.announcement__title {
		font-size:32px
	}
}

.announcement__content {
	display: block;
	font-size: 16px;
	color: #fff;
	margin-bottom: 16px
}

@media (min-width: 768px) {
	.announcement__content {
		margin-bottom:24px
	}
}

.announcement__cta {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	display: flex;
	align-items: center
}

.announcement__cta:hover .announcement__cta--caret {
	padding-left: 16px
}

.announcement__cta--caret {
	transition: padding .2s ease-in-out;
	padding-top: 2px;
	padding-left: 8px
}

.announcement__cta--link {
	text-decoration: none
}

.hero .slick-slide {
	position: relative;
	background-color: #000
}

.hero .slick-dots {
	max-width: 1184px;
	margin: auto;
	padding-left: 16px;
	padding-right: 16px
}

@media (max-width: 768px) {
	.hero .slick-dots {
		position:absolute;
		padding: 0 16px
	}
}

.hero__slide {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	min-height: 480px;
	z-index: 1;
	padding-left: 16px;
	padding-right: 16px
}

.hero__slide--wrap {
	max-width: 1184px;
	margin: auto;
	padding: 40px 0 80px;
	display: block!important
}

@media (min-width: 768px) {
	.hero__slide--wrap {
		padding:160px 0
	}
}

.hero__slide--wrap::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5)
}

.hero__background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.hero__background--image {
	background-size: cover;
	background-position: center
}

.hero__background--video {
	object-fit: cover
}

.hero__subtitle {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 3px;
	line-height: 1.6
}

.hero__subtitle::before {
	content: "—";
	display: block;
	font-weight: 400
}

.hero__content {
	position: relative
}

@media (min-width: 768px) {
	.hero__content::before {
		display:block;
		content: "";
		position: absolute;
		top: 6%;
		left: -70px;
		width: 2px;
		height: 90%;
		background-color: #ff0000
	}
}

.hero__title {
	font-size: 48px;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff
}

@media (min-width: 768px) {
	.hero__title {
		font-size:68px;
		max-width: 50%
	}
}

.hero__cta {
	margin: 16px 0
}

.btn {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #ff0000;
	min-width: 225px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 13px;
	line-height: 1.1;
	padding: 13px 10px;
	letter-spacing: 2px
}

.btn:hover {
	opacity: .7
}

.btn-block {
	display: block;
	padding-left: 0;
	padding-right: 0
}

.footer .ico-facebook {
    background-image: url(../images/images/facebook.svg);
    width: 32px;
    height: 32px;
	background-size: cover;
}

.footer .ico-gplus {
    background-image: url(../images/images/gplus.svg);
    width: 32px;
    height: 32px;
	background-size: cover;
}

.footer .ico-twitter {
    background-image: url(../images/images/twitter.svg);
    width: 32px;
    height: 32px;
	background-size: cover;
}

.footer .ico-instagram {
    background-image: url(../images/images/instagram.svg);
    width: 32px;
    height: 32px;
	background-size: cover;
}

.footer .ico-linkedin {
    background-image: url(../images/linkedin.svg);
    width: 32px;
    height: 32px;
	background-size: cover;
}

.footer .ico-youtube {
    background-image: url(../images/images/youtube.png);
    width: 23px;
    height: 23px;
	background-size: cover;
}

.footer-messages {
    width: 100%;
    clear: both;
    padding-top: 4rem
}

@media (min-width: 768px) {
    .footer-messages {
        display:flex;
        justify-content: space-between;
        align-items: stretch;
        text-align: left
    }

    .footer-messages .copyright {
        display: flex;
        align-self: flex-end;
        margin-top: auto
    }
}

.footer-messages>* {
    margin-bottom: 1rem
}

@media (min-width: 768px) {
    .footer-messages>* {
        flex:0 0 33%
    }
}

.footer-messages>* p {
    max-width: 350px;
    padding-left: 15px;
    margin: 0 auto
}

@media (min-width: 768px) {
    .footer-messages>* p {
        max-width:none;
        margin: 0;
        padding-left: 0;
        padding-right: 15px
    }
}

.footer-messages .acknowledgement,.footer-messages .message {
    color: #fff;
    /* opacity: .6; */
}

.footer-messages .acknowledgement p,.footer-messages .message p {
    color: #fff;
    /* opacity: .6; */
	font-size: 14px;
}

.footer-messages .acknowledgement p {
    color: #fff;
    /* opacity: .6 */
}

.footer {
    background-color: #1E90FF;
    padding-bottom: 65px;
    position: relative;
    z-index: 11
}

.footer a:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #fff;
    width: 100%;
    opacity: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.footer a:hover {
    text-decoration: none
}

.footer a:hover:after {
    opacity: 1
}

.footer .shell:after {
    content: "";
    display: block;
    clear: both
}

.footer h4 {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 3px;
    line-height: 40px;
    text-transform: uppercase;
    margin: 0
}

.footer .socials {
    margin-top: 21px;
    float: left;
    min-width: 220px
}

.footer .socials li+li {
    margin-left: 13px;
    margin-right: 0;
    float: none;
    display: inline-block;
    vertical-align: middle
}

.footer .socials a {
    width: 32px;
    height: 32px;
    background-color: #fff;
    border-radius: 50%
}

.footer .socials a:after {
    display: none
}

.footer .socials em {
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%
}

.footer .socials .ico-linkedin {
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.footer__nav {
    font-size: 12px;
    line-height: 16px;
    color: #fff !important;
    text-transform: uppercase;
    margin-bottom: 40px
}

.footer__nav ul {
    list-style-type: none;
    display: block
}

.footer__nav ul:after {
    content: "";
    display: block;
    clear: both
}

.footer__nav ul li {
    float: left;
    margin-right: 30px
}

.footer__nav ul a {
    display: block;
    padding: 12px 0;
    text-decoration: none;
	color: #fff !important;
}

.diagonal {
    display: block;
    height: 80px;
    overflow: hidden;
    width: 100%
}

@media(max-width: 1200px) {
    .footer .socials {
        min-width:250px
    }

    .footer .socials li {
        margin: 0
    }

    .footer .socials a {
        padding: 0 9px
    }
}

@media(max-width: 767px) {
    .footer {
        padding:0 0 40px;
        text-align: center
    }

    .footer h4 {
        display: none
    }

    .footer__nav {
        font-size: 11px;
        font-weight: 700;
        line-height: 20px;
        padding: 6px 0;
        letter-spacing: 3px;
        margin-bottom: 10px
    }

    .footer__nav ul li a {
        display: inline-block;
        vertical-align: middle
    }

    .footer__nav ul li {
        display: block;
        float: none;
        margin: 0
    }

    .footer .socials {
        float: none;
        width: 100%;
        min-width: 1px
    }

    .footer .socials ul {
        display: inline-block;
        margin: 0 -12px
    }

    .footer .socials ul li {
        float: none;
        display: inline-block;
        vertical-align: middle
    }

    .footer .socials li,.footer .socials li+li {
        margin: 0 12px
    }

    .footer .copyright {
        display: block;
        float: none;
        width: 100%;
        text-align: center
    }

    .diagonal {
        height: 40px
    }
}

.copyright {
    font-size: 11px;
    line-height: 16px;
    letter-spacing: .46px;
    color: #fff
}

.copyright p {
    font-size: 11px;
    line-height: 16px;
    letter-spacing: .46px;
    color: #fff
}

.copyright a {
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
	color: #fff
}

.socials ul {
    display: block;
    list-style-type: none;
    margin: 0 -9px
}

.socials ul:after {
    content: "";
    display: block;
    clear: both
}

.socials ul li {
    float: left;
    margin: 0 8px
}

.socials a {
    display: block;
    position: relative;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background-color: #fff
}

.socials a:hover {
    opacity: .7
}

.socials a i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

@media(max-width: 767px) {
    .socials a {
        width:40px;
        height: 40px
    }

    .socials a i {
        -webkit-transform: translate(-50%,-50%) scale(.7);
        -ms-transform: translate(-50%,-50%) scale(.7);
        transform: translate(-50%,-50%) scale(.7)
    }
}

@charset "UTF-8";.section.breadcrumbs {
    background-color: #1E90FF
}

.section.breadcrumbs .shell {
    max-width: 1344px
}

.section.breadcrumbs ul {
    padding: 0;
    margin: 0
}

.section.breadcrumbs ul li {
    list-style-type: none;
    color: #fff;
    display: inline-block;
    padding: 10px 0
}

@media (min-width: 768px) {
    .section.breadcrumbs ul li {
        padding:20px 0
    }
}

.section.breadcrumbs ul li:not(:last-of-type)::after {
    content: "";
    display: inline-block;
    padding: 0 10px;
    width: 6px;
    height: 10px;
    background: url(../images/arrow.png) no-repeat center;
    background-size: contain
}

@media (min-width: 768px) {
    .section.breadcrumbs ul li:not(:last-of-type)::after {
        padding:0 20px
    }
}

.section.breadcrumbs ul li a {
    font-family: "Open Sans",sans-serif;
    text-decoration: none;
    font-size: 13px;
    line-height: 16px;
	color: #fff;
}

@media (min-width: 768px) {
    .section.breadcrumbs ul li a {
        font-size:14px
    }
}

.section.breadcrumbs ul li a,.section.breadcrumbs ul li span {
    text-transform: uppercase
}

.section.links .shell-large {
    margin: 0 auto;
    position: relative;
    width: 100%
}

@media (min-width: 1200px) {
    .section.links .shell-large {
        max-width:1420px
    }
}

.intro__wrap {
    display: block;
    position: relative
}
.section.intro.intro--small {
    padding-bottom: 96px
}
.intro {
    position: relative;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    min-height: 800px;
    padding: 160px 0;
    z-index: 1
}
.intro:before {
    background-color: #222;
    opacity: .7;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    z-index: 1
}
.intro .col:before,.intro:before {
    content: "";
    position: absolute;
    bottom: 0
}
.intro .shell {
    position: relative;
    z-index: 3
}
.intro .shell {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    opacity: 1
}
.intro .shell {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 480px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transition: .3s .3s;
    -o-transition: .3s .3s;
    transition: .3s .3s;
	max-width: 1184px;
	align-items: normal;
	margin: auto;
}
.intro--small {
    padding: 160px 0 80px;
    min-height: 520px
}
.intro--small:before {
    opacity: .6
}
.intro--small .shell {
    height: 280px
}
.intro h6 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
    line-height: 1.6
}

.intro h6:before {
    content: "—";
    display: block;
    font-weight: 400
}
.cols {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap
}

.col {
    max-width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1
}
.intro .col:first-child {
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1
}

.intro .col:last-child:not(:first-child) {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 340px;
    flex: 0 1 340px
}

.intro .col+.col:before {
    display: none
}

.intro .col:before {
    height: 120px;
    width: 2px;
    right: 100%;
    margin-right: 68px;
    display: none;
    background-color: #d31245
}

.intro .col:before,.intro:before {
    content: "";
    position: absolute;
    bottom: 0
}
.intro .h2,.intro h2 {
    font-size: 68px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff
}

.intro .h2:before,.intro h2:before {
    display: block;
    content: "";
    position: absolute;
    top: 6%;
    left: -70px;
    width: 2px;
    height: 90%;
    background-color: #d31245
}
a:hover {
    color: #ff0000;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
    display: block
}

.section-text {
    padding: 80px 0;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: .5px
}

.section-text .cols {
    margin: 0 -16px
}

.section-text .col {
    padding: 0 16px
}

.section-text h3 {
    position: relative;
    font-size: 28px;
    font-weight: 700;
    line-height: 40px;
    color: #1a2d59;
    margin-bottom: 40px;
    text-transform: uppercase;
    letter-spacing: 0
}

.section-text.section-form h3 {
    text-align: center
}

.section-text.section-form .shell h3:before {
    display: none
}

.section-text p {
    margin-bottom: 24px
}

.section-text h5 {
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    margin: 0;
    color: #d31245;
    letter-spacing: 0
}

.section-text h6 {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #002a5b;
    margin: 0 0 40px;
    line-height: 1.6;
    text-align: center
}

/* .section-text h6:before {
    content: "-";
    display: block;
    font-weight: 400
} */

.section-text ul {
    display: block;
    padding-left: 18px
}

.section-text ul.styled {
    list-style-type: none;
    display: block
}

.section-text hr {
    display: block;
    height: 1px;
    background-color: #d8d8d8;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 40px;
    border: none
}

.section-text ul li {
    margin-bottom: 39px
}

.section-text ul.styled li {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 39px
}

.section-text ul li:last-child {
    margin-bottom: 0
}

.section-text p+table {
    margin-top: -24px
}

.section-text table {
    text-align: left;
    margin-bottom: 40px
}

.section-text table th {
    color: #002a5b;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 40px;
    padding: 0;
    background: 0 0!important;
    border: none!important
}

.section-text table td {
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 40px;
    border: 1px solid #d8d8d8;
    border-width: 0 0 1px;
    padding: 0
}

.section-text table td:first-child {
    color: #d31245;
    font-weight: 700
}

.section-text .col--2of3 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1;
    flex: 1 1;
    position: relative
}

.section-text .col--2of3:before {
    content: "";
    width: 2px;
    height: 80px;
    display: none;
    background-color: #d31245;
    position: absolute;
    top: 0;
    right: 100%;
    margin-right: 55px
}

.section-text .col--1of3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 496px;
    flex: 0 1 496px;
    margin-right: -128px;
    margin-left: 112px;
    padding-right: 0
}

.section-text .shell>h3 {
    position: relative
}

.section-text .shell>h3:after {
    right: 100%;
    top: 13px;
    margin-right: 68px;
    height: 80px;
    display: none
}

.section-text .shell h3:before,.section-text .shell>h3:after {
    content: "";
    position: absolute;
    width: 2px;
    background-color: #ff0000;
}

.section-text .shell h3:before {
    top: 12%;
    left: -70px;
    display: block;
    height: 80%
}

.section-text .section__box {
    padding: 40px 32px;
    background-color: #fafafa;
    margin-bottom: 40px
}

.section-text .section__box:last-child {
    margin-bottom: 0
}

.section-text .section__box p {
    line-height: 30px
}

.section-text .section__box :last-child {
    margin-bottom: 0
}

.section-text .section__box--blue {
    color: #fff;
    background-color: #1a2d59
}

.section-text .section__box--blue h5 {
    color: #fff
}

.section-text .section__box--blue ul {
    font-size: 15px;
    font-weight: 700;
    text-transform: none
}

.section-text .section__box--blue ul li {
    padding: 0;
    margin: 0;
    border: none
}

.section-text .section__box--blue ul a {
    display: block;
    padding: 4px 0 4px 32px;
    text-decoration: none;
    position: relative
}

.section-text .section__box--blue ul a:before {
    content: "";
    background: url(../images/images/plus-icon.svg) no-repeat 0 0;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 8px
}

.section-text .section__box--blue ul a:hover {
    text-decoration: underline
}
.article .article__entry h1,.article .article__entry h2,.article .article__entry h3,.article .article__entry h4,.article .article__entry h5,.article .article__entry h6,.content-area .content h1,.content-area .content h2,.content-area .content h3,.content-area .content h4,.content-area .content h5,.content-area .content h6,.content-area .section__content .content h3,.page-template-default .article__entry h1,.page-template-default .article__entry h2,.page-template-default .article__entry h3,.page-template-default .article__entry h4,.page-template-default .article__entry h5,.page-template-default .article__entry h6,.single-post .article .article__entry h1,.single-post .article .article__entry h2,.single-post .article .article__entry h3,.single-post .article .article__entry h4,.single-post .article .article__entry h5,.single-post .article .article__entry h6 {
    max-width: 640px;
    margin: 0 auto 20px;
    font-weight: 700;
    color: #d31245;
    text-transform: none;
    letter-spacing: 0
}
.content-area .content p {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto
}
.article .article__entry h6,.content-area .content h6,.single-post .article .article__entry h6 {
    font-size: 16px;
    line-height: 1.88;
    color: #ff0000;
    text-align: left
}
.course-ul li {
	margin-bottom: 3px !important;
}
.location-icons{
	color: #ff0000;
}
.carousel-indicators{
    margin-left: 3%;
    float: left;
    justify-content: left;
}
.carousel-indicators li{
    height: 20px;
    width: 20px;
    background-color: #ff0000;
    opacity: .3;
}
.halfcarousel-left{
    float: left;
    color: #1a2d59;
}
.halfcarousel-left h2, .halfcarousel-left h3, .halfcarousel-left h6{
    color: #1a2d59;
}
.halfcarousel-left h3{
    font-weight: 400;
}
.halfcarousel-left h2{
    font-weight: 700;
    font-size: 40px;
}
.halfcarousel-right{
    float: right;
}
.ccl{
    margin-top: 70px;
    text-align: left;
    position: relative;
}
/*carousel*/
/* .multi-item-carousel{
    .carousel-inner{
      > .item{
        transition: 500ms ease-in-out left;
      }
      .active{
        &.left{
          left:-33%;
        }
        &.right{
          left:33%;
        }
      }
      .next{
        left: 33%;
      }
      .prev{
        left: -33%;
      }
      @media all and (transform-3d), (-webkit-transform-3d) {
        > .item{
          // use your favourite prefixer here
          transition: 500ms ease-in-out left;
          transition: 500ms ease-in-out all;
          backface-visibility: visible;
          transform: none!important;
        }
      }
    }
    .carouse-control{
      &.left, &.right{
        background-image: none;
      }
    }
  } */

.section-testimonial {
    background-color: #1E90FF;
    padding: 40px 0 48px;
    text-align: center
}

.section-testimonial .shell {
    max-width: 896px
}

.section-testimonial h6 {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 40px
}

.section-testimonial h6:before {
    content: "—";
    display: block;
    font-weight: 400
}

.section-testimonial blockquote {
    font-family: Georgia,Times New Roman,serif;
    font-style: italic;
    font-size: 28px;
    line-height: 40px;
    color: #fff;
    margin-bottom: 48px
}

.section-testimonial blockquote a {
    font-style: normal;
    font-family: Open Sans,sans-serif
}

.section-testimonial .section__author {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left
}

.section-testimonial .section__author h3 {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    left: 40px;
    margin: 0
}

.section-testimonial .section__author h4 {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #d31245
}

.section-testimonial .section__image {
    max-width: 225px;
    margin-right: 16px
}

.section-testimonial .section__image img {
    border-radius: 50%;
    overflow: hidden
}

@media(max-width: 767px) {
    .section-testimonial blockquote {
        font-size:24px
    }

    .section-testimonial .section__image {
        max-width: 80px;
        margin-right: 11px
    }

    .section-testimonial .section__inner {
        min-width: 174px
    }

    .section-testimonial .section__author h3 {
        font-size: 16px
    }

    .section-testimonial .section__author h4 {
        font-size: 12px
    }
}

/*For News section*/
.section-posts {
    padding: 40px 0
}

.section-posts .section__title {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #222;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 40px
}

.section-posts .section__title:before {
    content: "—";
    display: block;
    font-weight: 400
}

@media(max-width: 767px) {
    .section-posts {
        padding:40px 0 100px
    }
}

.posts {
    list-style-type: none;
    margin: 0 -36px
}

.posts:after {
    content: "";
    display: block;
    clear: both
}

ul.posts {
    margin-bottom: 0
}

.post {
    float: left;
    width: 33.33%;
    padding: 0 36px 50px
}

.post:nth-child(3n+1) {
    clear: both
}

.post img {
    display: block
}

.post p {
    font-size: 12px;
    color: #a1a1a4;
    line-height: 1.5em;
    letter-spacing: 3px;
    margin-top: 10px;
    margin-bottom: 10px
}

.post p a {
    font-size: 11px;
    letter-spacing: 2.1px;
    text-transform: uppercase;
    color: #d31245;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle
}

.post p a:hover {
    text-decoration: underline
}

.post p span {
    display: block;
    min-width: 112px;
    vertical-align: middle
}

.post h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    color: #1a2d59;
    margin: 0
}

.post h2 a {
    text-decoration: none
}

.post .post__image {
    position: relative;
    overflow: hidden;
    padding-top: 100%;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat
}

.post .post__image:before {
    content: "";
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: c;
    animation-name: c;
    width: 150%;
    height: 150%;
    top: 0;
    right: 0;
    left: -50%;
    margin: 0 auto;
    z-index: 1;
    position: absolute;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background-color: #1E90FF;
    opacity: .8
}

.post:hover .post__image:before {
    -webkit-animation-name: b;
    animation-name: b
}

@-webkit-keyframes b {
    0% {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
        top: 150%
    }

    40% {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
        top: 0
    }

    to {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        top: 0
    }
}

@-webkit-keyframes c {
    0% {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        top: 0
    }

    40% {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
        top: 0
    }

    to {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
        top: 150%
    }
}

@keyframes c {
    0% {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        top: 0
    }

    40% {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
        top: 0
    }

    to {
        -webkit-transform-origin: top right;
        transform-origin: top right;
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
        top: 150%
    }
}

@media(max-width: 1300px) {
    .posts {
        margin:0 -16px
    }

    .post {
        padding: 0 16px 30px
    }
}

@media(max-width: 767px) {
    .post {
        width:100%;
        margin: 0 auto 60px;
        float: none;
        display: block;
        padding-bottom: 0
    }

    .post:last-child {
        margin-bottom: 0
    }

    .post img {
        width: 100%;
        height: auto
    }

    .post h2 {
        font-size: 18px
    }
}
.section-posts .section__title a {
    text-decoration: none
}

/*Section links*/
.section.links .shell-large {
    margin: 0 auto;
    position: relative;
    width: 100%
}

@media (min-width: 1200px) {
    .section.links .shell-large {
        max-width:1420px
    }
}

.section.links .link-item {
    position: relative;
    background-color: #fafafa;
    display: block;
    width: 100%;
    clear: both;
    margin-bottom: 30px;
    margin: 15px 0
}

@media (min-width: 768px) {
    .section.links .link-item {
        margin:40px 0
    }
}

.section.links .link-item .content,.section.links .link-item div[class^=featured-image] {
    width: 100%
}

@media (min-width: 768px) {
    .section.links .link-item .content,.section.links .link-item div[class^=featured-image] {
        width:50%
    }
}

.section.links .link-item .content {
    display: inline-block;
    margin-top: 165px;
    padding: 10px 15px
}

@media (min-width: 768px) {
    .section.links .link-item .content {
        margin-top:0;
        padding: 77px 0
    }

    .section.links .link-item .content.with-image-left {
        padding-left: 54px;
        margin-left: 50%;
        padding-right: 30px
    }
}

@media (min-width: 768px) and (min-width:992px) {
    .section.links .link-item .content.with-image-left {
        padding-left:134px
    }
}

@media (min-width: 768px) {
    .section.links .link-item .content.with-image-right {
        padding-right:60px;
        padding-left: 30px
    }

    .section.links .link-item .content.with-image-right p {
        padding-right: 100px
    }
}

.section.links .link-item .content p.button-wrapper {
    margin-top: 15px
}

@media (min-width: 768px) {
    .section.links .link-item .content p.button-wrapper {
        margin-top:40px
    }
}

.section.links .link-item .content a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center
}

@media (min-width: 768px) {
    .section.links .link-item .content a {
        text-align:left
    }
}

.section.links .link-item .content .button {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #ff0000;
    min-width: 225px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.1;
    padding: 13px 10px;
    letter-spacing: 2px
}

.section.links .link-item .content h3 {
    font-family: "Open Sans",sans-serif;
    font-weight: 700;
    color: #1a2d59;
    font-size: 24px;
    text-transform: uppercase
}

@media (min-width: 768px) {
    .section.links .link-item .content h3 {
        font-size:40px;
        line-height: 48px
    }
}

.section.links .link-item .content p {
    font-family: "Open Sans",sans-serif;
    color: #222
}

@media (min-width: 768px) {
    .section.links .link-item .content p {
        font-size:16px;
        line-height: 32px
    }
}

.section.links .link-item div[class^=featured-image] {
    position: absolute;
    top: 0;
    width: 100%;
    height: 150px
}

@media (min-width: 768px) {
    .section.links .link-item div[class^=featured-image] {
        height:100%;
        width: 50%
    }
}

.section.links .link-item div[class^=featured-image].featured-image-right {
    right: 0
}

.section.links .link-item div[class^=featured-image].featured-image-left {
    left: 0
}

.section.links .link-item div[class^=featured-image] a {
    display: block;
    height: 100%;
    width: 100%
}

.section.links .link-item div[class^=featured-image] a.logo {
    display: flex;
    justify-content: center
}

.section.links .link-item div[class^=featured-image] .bg {
    height: 100%;
    width: 100%;
    background-size: cover!important;
    background-position: center!important
}

.section.links .link-item div[class^=featured-image] .bg.contain {
    background-size: contain!important;
    background-repeat: no-repeat
}

.section.links .link-item div[class^=featured-image] .bg.logo {
    background-size: contain!important;
    background-repeat: no-repeat;
    background-position: center!important;
    max-width: 350px
}